Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(56)

Issue 1671203002: Fix gn gen on //printing when use_sysroot = false (Closed)

Created:
3 years, 6 months ago by Adam Goode
Modified:
3 years, 6 months ago
CC:
dpapad, chromium-reviews
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Fix gn gen on //printing when use_sysroot = false BUG=580103 Committed: https://crrev.com/ed2297175eabde75cb039711658d834777caa53f Cr-Commit-Position: refs/heads/master@{#374069}

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+14 lines, -2 lines) Patch
M printing/BUILD.gn View 2 chunks +14 lines, -2 lines 0 comments Download

Messages

Total messages: 16 (6 generated)
Adam Goode
3 years, 6 months ago (2016-02-05 20:42:09 UTC) #2
dpapad
Adding thestig@ as a reviewer.
3 years, 6 months ago (2016-02-05 21:33:10 UTC) #5
dpapad
Adding thestig@ as a reviewer.
3 years, 6 months ago (2016-02-05 21:33:11 UTC) #6
Lei Zhang
Do you know if there are other places where we need the same fix? I ...
3 years, 6 months ago (2016-02-05 23:02:58 UTC) #8
Lei Zhang
otherwise lgtm
3 years, 6 months ago (2016-02-06 00:12:08 UTC) #9
Zachary Forman
Good catch - thanks for the fix.
3 years, 6 months ago (2016-02-07 20:57:36 UTC) #10
Adam Goode
On 2016/02/05 23:02:58, Lei Zhang wrote: > Do you know if there are other places ...
3 years, 6 months ago (2016-02-07 21:28:10 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/1671203002/1 View timeline at https://chromium-cq-status.appspot.com/patch-timeline/1671203002/1
3 years, 6 months ago (2016-02-07 21:28:54 UTC) #13
commit-bot: I haz the power
Committed patchset #1 (id:1)
3 years, 6 months ago (2016-02-07 22:27:45 UTC) #14
commit-bot: I haz the power
3 years, 6 months ago (2016-02-07 22:29:06 UTC) #16
Message was sent while issue was closed.
Patchset 1 (id:??) landed as
https://crrev.com/ed2297175eabde75cb039711658d834777caa53f
Cr-Commit-Position: refs/heads/master@{#374069}

Powered by Google App Engine
This is Rietveld 408576698